
Redmine - Patch #687

Russian language update

2008-02-18 12:13 - Michael Pirogov

Status: Closed Start date: 2008-02-18

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Russian language update sync to r1162

History

#1 - 2008-02-27 09:52 - Michael Pirogov

- Status changed from New to Resolved

see issue #744

#2 - 2008-03-05 09:53 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Committed in r1132.

Files

ru.yml.diff 1.69 KB 2008-02-18 Michael Pirogov

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1162
https://www.redmine.org/issues/744
https://www.redmine.org/projects/redmine/repository/svn/revisions/1132
http://www.tcpdf.org

